QGIS Application - Feature request #6789

Interpolation plugin: put options in the main window

2012-11-29 08:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15938
Description

The options (IDW power, etc.) are now "hidden". | think it is better to move them ot of the additional window, in the main one, as it
happens in GDALTools: they will be much easier to discover and understand for users.

A side note: the window is currently too wide on my system, | think it should be <800 px wide.

History

#1 - 2014-06-29 06:52 AM - Jiirgen Fischer
- Category changed from GUI to C++ Plugins

#2 - 2014-06-29 11:30 AM - Jiirgen Fischer
- Category changed from C++ Plugins to 116

#3 - 2016-12-20 01:34 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Should be fixed with Processing backend. Please reopen if necessary

#4 - 2017-01-02 01:26 AM - Giovanni Manghi
- Category changed from 116 to Analysis library
